<?php
$query = yasDB_select("SELECT * FROM categories WHERE active='yes' AND home='no' ORDER BY `order` desc");
if ($query->num_rows != 0) {
	?>
	<div class="navh3">
		<div align="center">More Categories</div>
	</div>
	<div class="links1">
	<?php
	while ($row = $query->fetch_array(MYSQLI_ASSOC)) {
		if ($setting['seo'] == 'yes') {
			echo '<a href="' . $setting['siteurl'] . 'category/' . $row['id'] .'/1.html">' . $row['name'] . '</a> | ';                 
		} else {
			echo '<a href="' . $setting['siteurl'] . 'index.php?act=cat&id=' . $row['id'] .'">' . $row['name'] . '</a> | ';
		}
	}
	?>
	</div><?php
}